# 45. Mutācija: saglabāt lietotāja datus

Mutācija lietotāja konta iestatījumu saglabāšanai. Mutācija maina tikai pieprasītās īpašības.

{% code overflow="wrap" lineNumbers="true" %}

```graphql
mutācija SaveUserDataSample {
  saveUserData(
    ievade: {
      valoda: en
      platībasVienība: AKRI
      augsnesDatuKopuKlasesSkaits: 6
    }
  ) {
    uuid
    e-pasts
    platībasVienība
    valoda
    augsnesDatuKopasKlasesSkaits
  }
}
```

{% endcode %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.geopard.tech/geopard-tutorials/lva/api-dokumentacija/geopard-api-pieprasijumu-parskats/45.-mutacija-saglabat-lietotaja-datus.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
